Last Comment Bug 648545 - Remove outdated instances of META_COMPONENT from mozilla-central
: Remove outdated instances of META_COMPONENT from mozilla-central
Status: VERIFIED FIXED
[good first bug]
:
Product: Core
Classification: Components
Component: Security: PSM (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: mozilla6
Assigned To: Ed Morley [:emorley]
:
: David Keeler [:keeler] (use needinfo?)
Mentors:
http://mxr.mozilla.org/mozilla-centra...
Depends on: 420707
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-08 09:34 PDT by Serge Gautherie (:sgautherie)
Modified: 2011-04-30 00:16 PDT (History)
4 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch v1 (1.78 KB, patch)
2011-04-09 04:28 PDT, Ed Morley [:emorley]
kaie: review+
Details | Diff | Splinter Review
Patch v1 (1.79 KB, patch)
2011-04-27 07:29 PDT, Ed Morley [:emorley]
emorley: review+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2011-04-08 09:34:19 PDT
"Found 3 matching lines in 3 files"

Noticed while checking bug 643508.
Comment 1 Ed Morley [:emorley] 2011-04-09 04:28:57 PDT
Created attachment 524843 [details] [diff] [review]
Patch v1

Who should I ask for review?
Comment 2 Ed Morley [:emorley] 2011-04-23 10:54:59 PDT
Review ping. Thanks :-)
Comment 3 Kai Engert (:kaie) 2011-04-26 13:26:58 PDT
Comment on attachment 524843 [details] [diff] [review]
Patch v1

If this still builds on all platforms, then 

r=kaie
Comment 4 Ed Morley [:emorley] 2011-04-27 06:17:31 PDT
Thanks!

http://dev.philringnalda.com/tbpl/?tree=Try&rev=ae89e654bdb5
Comment 5 Ed Morley [:emorley] 2011-04-27 07:29:37 PDT
Created attachment 528588 [details] [diff] [review]
Patch v1

Only change is updated commit message to include the r=kaie; carrying forwards r+
Comment 6 Dão Gottwald [:dao] 2011-04-29 03:55:10 PDT
http://hg.mozilla.org/mozilla-central/rev/c96c89e35f14
Comment 7 Serge Gautherie (:sgautherie) 2011-04-29 17:03:43 PDT
V.Fixed, per MXR.

Note You need to log in before you can comment on or make changes to this bug.